1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

"ipod classic" unter OS X 10.3.9 möglich?

Dieses Thema im Forum "iPod classic/nano/shuffle" wurde erstellt von albhol, 16.10.07.

  1. albhol

    albhol Macoun

    Dabei seit:
    06.07.04
    Beiträge:
    116
    Möchte mir einen "ipod classic" (80GB) kaufen -
    und stelle gerade mit entsetzen fest, dass Apple als Systemvoraussetzung OS X 10.4.8 nennt.

    Bin nun etwas enttäuscht, weil ich glaubte ein aktuelles itunes 7.4.X würde genügen.

    Nun Frage ich mich ob der neue "ipod classic" unter OS X 10.3.9 keinesfalls funtioniert,
    oder evtl. mit verschmerzbaren Einschränkungen in Betrieb zu nehmen ist?

    Für Rat bedanke ich mich bereits vorab!
     
  2. cedib

    cedib Finkenwerder Herbstprinz

    Dabei seit:
    30.03.07
    Beiträge:
    471
    Eigentlich sollte er schon kompatibel sein, denn iTunes ist es und daher sollte der iPod auch kompatibel sein.
     
  3. FUNKayaker

    FUNKayaker Kaiser Wilhelm

    Dabei seit:
    05.05.05
    Beiträge:
    176
    Das letzte iTunes Update hat Apple für den Panther erst mit einiger Verspätung nachgereicht. Vielleicht ist das ja noch nicht in den Systemvorraussetzungen angekommen? Ist aber schon seltsam...
     
  4. cedib

    cedib Finkenwerder Herbstprinz

    Dabei seit:
    30.03.07
    Beiträge:
    471
    Hmm stimmt habe ich auch jetzt gesehen. Vielleicht sollte man in den Laden gehen und einfach mal probieren.
    Gruss
    Cédric
     
  5. albhol

    albhol Macoun

    Dabei seit:
    06.07.04
    Beiträge:
    116
    Danke für Eure Gedanken.

    Glaube auch, dass itunes 7.4.2 unter OS X 10.3.9 genügen sollte,
    auch wenn Apple - hoffentlich fehlerhaft - OS X 10.4.8 als Systemvoraussetzung angibt.

    Sollte unerwarteterweise eine anderweitige Erfahrungen vorliegen - bitte ich um weitere Info.

    Danke
     
  6. albhol

    albhol Macoun

    Dabei seit:
    06.07.04
    Beiträge:
    116
    Habe mir den den ipod "classic" 80 GB/silber gekauft!

    Leider klappt es mit 10.3.9 tatsächlich nicht :-c
    Hätte ich nicht geglaubt :mad:
    itunes 7.4.2 ist also definitiv nicht ausreichend um einen ipod "classic" in Betrieb zu nehmen.

    Kurzfristig möchte ich nicht mehr auf 10.4 umsteigen, zumal 10.5 vor der Türe steht.
    Leider verreise ich in Kürze für längere Zeit und wollte meine Musik mitnehmen.

    Sollte jemand noch Rat haben, wie ich meine Musik/Filmchen kurzfristig auf den ipod bekomme...

    Vorab Dank!
     
  7. iPhreaky

    iPhreaky Wilstedter Apfel

    Dabei seit:
    28.10.06
    Beiträge:
    1.927
    Vielleicht bei einem Freund mit Windows?

    Seltsamerweise werden ja sowohl XP als auch Vista unterstützt...
     
  8. albhol

    albhol Macoun

    Dabei seit:
    06.07.04
    Beiträge:
    116

Diese Seite empfehlen